name: 'Commerce Kickstart Physical Products'
type: module
description: 'Physical Product Types'
package: 'Commerce Kickstart'
core_version_requirement: '^8.9 || ^9 || ^10 || ^11'
dependencies:
  - 'commerce:commerce'
  - 'commerce:commerce_order'
  - 'commerce:commerce_price'
  - 'commerce:commerce_product'
  - 'commerce:commerce_tax'
  - 'commerce_kickstart:commerce_kickstart_product'
  - 'commerce_kickstart_shipping:commerce_kickstart_shipping'
  - 'drupal:field'
  - 'drupal:image'
  - 'drupal:path'
  - 'drupal:text'
  - 'field_group:field_group'
  - 'physical:physical'
  - 'pathauto:pathauto'

# Information added by Drupal.org packaging script on 2025-03-16
version: '4.0.x-dev'
project: 'commerce_kickstart'
datestamp: 1742159547
